Khác biệt giữa bản sửa đổi của “MediaWiki:Minerva.css”

Không có tóm lược sửa đổi
Không có tóm lược sửa đổi
 
(không hiển thị 19 phiên bản ở giữa của cùng người dùng)
Dòng 6: Dòng 6:
     overflow-y: auto;
     overflow-y: auto;
}
}
#mw-indicator-mw-helplink, .last-modified-bar, #footer-info-lastmod, .catlinks, .notes, .cognates, .reflist, #footer-icons {
#mw-indicator-mw-helplink, .last-modified-bar, #footer-info-lastmod, .catlinks, .notes, .cognates, .fognates, .reflist, #footer-icons, #language-selector {
     display:none!important;
     display:none!important;
}
}
Dòng 15: Dòng 15:
h2 {
h2 {
     font-size: 1.1em!important;
     font-size: 1.1em!important;
}
.content li {
    border-bottom: 1px lightgrey solid
}
}


Dòng 21: Dòng 24:
     font-style: italic!important;
     font-style: italic!important;
     min-width: max-content!important;
     min-width: max-content!important;
    page-break-inside: avoid;
    max-width: min-content;
}
}


Dòng 154: Dòng 159:
     position: relative!important;
     position: relative!important;
     display: inline-block!important;
     display: inline-block!important;
     border-bottom: 1px dotted black!important;
     border-bottom: 1px dotted grey!important;
}
}
.nozoom .ttzoom {
.nozoom .ttzoom {
Dòng 162: Dòng 167:
     border-bottom: none!important;
     border-bottom: none!important;
}
}
.ttzoom .nomtext {
    display: block;
    margin: 20px;
    line-height: 0;
}
.ttzoom .nomtext img {
    width: 80px;
    height: 80px;
    vertical-align: text-bottom;
    max-width: unset;
}
.tttext>span>span>img {
    height: 1.1em;
    width: 1.1em;
    max-width: unset;
    vertical-align: text-bottom;
    filter: invert(100%) sepia(32%) saturate(924%) hue-rotate(172deg) brightness(86%) contrast(87%);
}
/* Missing font notice */
/* Missing font notice */
.missing.message.popup {
.missing.message.popup {
Dòng 222: Dòng 249:


.mw-content-ltr ol, .mw-content-rtl .mw-content-ltr ol {
.mw-content-ltr ol, .mw-content-rtl .mw-content-ltr ol {
     margin: 0.3em 0 0 1.6em !important;
     margin: 0.3em 0 0 1em !important;
}
}


Dòng 261: Dòng 288:
     vertical-align: text-bottom;
     vertical-align: text-bottom;
}
}
 
.video-js {
    position: static;
    height: 20px !important;
    width: 20px !important;
    color: inherit;
    background: rgba(0, 0, 0, 0);
   
}
.mw-file-element.video-js {
.mw-file-element.video-js {
     height: 20px !important;
     height: 20px !important;
     width: 20px !important;
     width: 20px !important;
     color: #000;
     color: inherit;
     background: rgba(0, 0, 0, 0);
     background: rgba(0, 0, 0, 0);
}
}


.video-js .vjs-control-bar {
.video-js .vjs-control-bar {
    min-height: 20px !important;
     height: 20px !important;
     height: 20px !important;
     background: rgba(0, 0, 0, 0);
     background: rgba(0, 0, 0, 0);
Dòng 281: Dòng 316:
.video-js .vjs-control {
.video-js .vjs-control {
     width: 20px !important;
     width: 20px !important;
    height: 20px !important;
}
}


.video-js .vjs-subs-caps-button {
.video-js .vjs-subs-caps-button, .mw-tmh-duration {
     display: none;
     display: none;
}
}
Dòng 290: Dòng 326:
}
}


.mw-tmh-player.audio .mw-tmh-play:hover .mw-tmh-play-icon, .mw-tmh-player.audio .mw-tmh-play:focus .mw-tmh-play-icon, .mw-tmh-player.audio .mw-tmh-play:active .mw-tmh-play-icon {
    background-color: rgba(0, 0, 0, 0);
}


.mw-tmh-player.audio .mw-tmh-play .mw-tmh-play-icon {
.mw-tmh-player.audio .mw-tmh-play .mw-tmh-play-icon {
     background: rgba(0, 0, 0, 0) url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='20px' viewBox='0 -960 960 960' width='20px' fill='%23000'%3E%3Cpath d='M560-131v-82q90-26 145-100t55-168q0-94-55-168T560-749v-82q124 28 202 125.5T840-481q0 127-78 224.5T560-131ZM120-360v-240h160l200-200v640L280-360H120Zm440 40v-322q47 22 73.5 66t26.5 96q0 51-26.5 94.5T560-320ZM400-606l-86'/%3E%3C/svg%3E") no-repeat center;
     background: var(--color-base);
    mask-image: url(data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='20px' viewBox='0 -960 960 960' width='20px' fill='%23000'%3E%3Cpath d='M560-131v-82q90-26 145-100t55-168q0-94-55-168T560-749v-82q124 28 202 125.5T840-481q0 127-78 224.5T560-131ZM120-360v-240h160l200-200v640L280-360H120Zm440 40v-322q47 22 73.5 66t26.5 96q0 51-26.5 94.5T560-320ZM400-606l-86'/%3E%3C/svg%3E);
}
.mw-tmh-play-icon.notheme {
    --color-base: inherit!important;
}
}


Dòng 308: Dòng 345:
     font-family: serif;
     font-family: serif;
     font-weight: bold;
     font-weight: bold;
}
span.luc {
    text-indent: 1em;
    display: inline-block;
}
dd:has(br.brwithspace)::before {
    display: none;
}
ol dl dd::before {
    content: "";
    height: 5px;
    background-color: grey;
    width: 5px;
    display: block;
    bottom: -1em;
    position: relative;
    right: 1em;
}
/* Br */
.brwithspace {
    display: block;
    content: ' ';
    margin-top: 10px;
}
.brwithspace {
    display: block;
    content: ' ';
}
}